Sync request: xapian-bindings (1.0.2-1) from debian unstable (main)

Bug #129712 reported by Richard Boulton on 2007-08-01
6
Affects Status Importance Assigned to Milestone
xapian-bindings (Ubuntu)
Wishlist
Unassigned

Bug Description

No ubuntu changes, builds/installs fine on gutsy.

Debian changelog:

xapian-bindings (1.0.2-1) unstable; urgency=low

   * New upstream release.
   * debian/rules: Upstream build now installs xapian.php, so remove code to
     install it here.

 -- Olly Betts <email address hidden> Thu, 5 Jul 2007 01:17:29 +0100

Michael Bienia (geser) wrote :

Sync request ACKed.

Changed in xapian-bindings:
importance: Undecided → Wishlist
status: New → Confirmed
Sebastien Bacher (seb128) wrote :

[Updating] xapian-bindings (1.0.1-1 [Ubuntu] < 1.0.2-1 [Debian])
 * Trying to add xapian-bindings...
  - <xapian-bindings_1.0.2-1.diff.gz: downloading from http://ftp.us.debian.org/debian/>
  - <xapian-bindings_1.0.2.orig.tar.gz: downloading from http://ftp.us.debian.org/debian/>
  - <xapian-bindings_1.0.2-1.dsc: downloading from http://ftp.us.debian.org/debian/>
I: xapian-bindings [universe] -> php5-xapian_1.0.1-1 [universe].
I: xapian-bindings [universe] -> libxapian-ruby1.8_1.0.1-1 [universe].
I: xapian-bindings [universe] -> python-xapian_1.0.1-1 [universe].
I: xapian-bindings [universe] -> tclxapian_1.0.1-1 [universe].

Changed in xapian-bindings:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers